Subject: Resignation Letter
From: Devender Madan <[email-masked]>
To: shefali magan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, subir <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sat, 12 Sep 2015 14:54:47 +0530 (IST)

To 
The HR 
Livesalesman 
Cherry E Commerce Pvt Ltd, 
Noida. 

Sub:- Resignation Letter 

Dear Mam, 

This is to inform you that I would like to resign from the post of Customer Service Executive. 

I hope you will accept my resignation w.e.f. 13th Sep 2015 and relieve me from the service by 13th October 2015 and would also request you to process my FnF as soon as possible by 25th Oct 2015 as I need my document and experience letter for future reference. 

Thanking you for all your support and I wish Cherry E-commerce success in future. I will always cherish the time I spent over here. 

Thanks & Reagrds 
Devendra Madan